CVE-2009-3694

Metadata

CVE-2009-3694
6.8
securityreason.com, exchange.xforce.ibmcloud.com
2009-10-13
2017-08-17 06:09

Description

Directory traversal vulnerability in config/config.php in ezRecipe-Zee 91, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the cfg[prePath] parameter.

Related Vulnerabilities